# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

### Added
### Changed
### Removed

## [0.1.0] - 2020-04-10

### Added

- This CHANGELOG

### Changed

- Fix wrong size of /home shown by node-exporter
- Add quotes to node_exporter parameters in systemd service
- Correctly enable extra collectors
- Add restartsec and startlimitinterval configurations

### Removed

n/a

[Unreleased]: https://gitlab.com/guardianproject-ops/ansible-node-exporter/compare/0.1.0...master
[0.1.0]: https://gitlab.com/guardianproject-ops/ansible-node-exporter/-/tags/0.1.0
